﻿.security-floating {
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}
.security-floating-adh {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}
.h-nav-adh{
    margin-top: 0px !important;
}

.security-floating-box {
    background: #e3b300;
    padding: 5px 60px;
    min-width: 850px; /* que no parezca botón */
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    text-decoration: none;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.security-floating-icon {
    width: 22px;
}

@media (max-width: 815px) {
    .security-floating-mobile {
        top: 55px;
    }

    .security-floating-box {
        min-width: 400px;
        font-size: 12px;
    }
}

@media (max-width: 415px) {
    .security-floating-mobile {
        top: 55px;
    }

    .security-floating-box {
        min-width: 200px;
        font-size: 6px;
    }
}

.h-nav {
    margin-top: 2rem;
}
